<?php

namespace App\Model\Hr;

use Illuminate\Database\Eloquent\Model;

class HrEmployeeLoanModel extends Model
{
    protected $table = "nso007_hr_emp_loans";

    public function get_employee()
    {
        return $this->belongsTo('App\User','emp_id','id');
    }
}
